from enum import Enum
class Status(Enum):
    Prepareing = 0
    Runing = 1
    End = 2


class Command:
    def __init__(self):
        self.status = Status.Prepareing
        pass

class FeedCommand(Command):
    def __init__(self, feedingConfig):
        super().__init__()
        self.feed_config = feedingConfig